RK-A2 - Feature #3652

Handle empty text for question, answer, question and answer in detailedQNA, and detailedAnswer
07/05/2024 07:35 AM - Ram Kordale

Status: Review Start date: 07/05/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.80 hour
Target version: Spent time: 0.00 hour
Description

Each of these may not have any text and only contain 1 or more figures. These cases need to be handled.

History

#1 - 07/05/2024 11:09 AM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 07/05/2024 12:49 PM - Ram Kordale

- Assignee set to Shubham Boke

#3 - 07/09/2024 04:12 AM - Shubham Boke

- Status changed from New to In Progress

#4 - 07/09/2024 05:45 AM - Shubham Boke
- % Done changed from 0 to 100

#5 - 07/09/2024 05:55 AM - Shubham Boke

- Status changed from In Progress to Resolved

#6 - 07/09/2024 05:55 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 07/09/2024 11:00 AM - Ayanava Karmakar
- Estimated time changed from 0.50 h to 0.80 h

#8 - 07/11/2024 11:29 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar
